
.slideshow {
	position: relative;
	z-index: 0;
}
.slideshow-images {
	overflow: hidden;
}		
.slideshow-images img {
	position: absolute;
	z-index: 1;
}
.slideshow-images {
	height: 510px;
	width: 680px;
}		
.slideshow-images-visible { 
	opacity: 1;
}	
.slideshow-images-prev { 
	opacity: 0; 
}
.slideshow-images-next { 
	opacity: 0; 
}
.slideshow-images img {
	float: left;
	left: 0;
	top: 0;
}	
.slideshow {
	height: 510px;
	margin: 0 auto;
	width: 680px;
}
.special {
	height: 305px;
	margin: 0 auto;
	width: 415px;
}
.slideshow a img {
	border: 1px solid #D1D1D1;
}

/**
HTML:
	<div class="slideshow-captions">
		...
	</div>
	
Notes:
	Customize the hidden / visible classes to affect the captions animation.
*/

.slideshow-captions {
	background: #E8E8E8;
	bottom: 0;
	color: black;
	left: 0;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	width:100%;
	z-index: 10000;
}

